<html>
  <head>
    <title></title>
    <meta content="">
    <style>
                    pre { 
        display: block; 
        padding: 8.5px; 
        margin: 0px 0px 9px; 
        font-size: 18px; 
        line-height: 20px; 
        word-break: break-all; 
        overflow-wrap: break-word; 
        white-space: pre-wrap; 
        background-color: rgb(200, 200, 245); 
        border: 2px solid rgba(0, 0, 0, 0.15); 
        border-radius: 4px; 
        box-shadow: 4px 4px 6px #aaa;
        }
    </style>
  </head>
  <body bgcolor="#0033cc">
      <font color="#FFFFFF"> <h2>Eclipse et Papyrus</h2> </font>
<pre>
Eclipse :
* Configuration du proxy : Menu Window / Preferences / General / Network Connections
    -> Active Provider -> Manual
        -> HTTP et HTTPS : 192.168.0.201:3128

* Installation de Papyrus : Menu Help / Install New Software
    -> Copier / Coller le lien :    http://download.eclipse.org/modeling/mdt/papyrus/updates/releases/2019-12
    -> Add / Name : Papyrus / Add
    -> Cocher seulement Papyrus / Next / Next / Accepter les termes de la licence / Finish
    -> Redémarrer Eclipse lorsque c'est demandé
</pre>



  </body>
</html>
